Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-12-2016 17:04:23

attchibhatt
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce v.4.10 (xfwm4)
Inscription : 11-12-2016

verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

J'ai installé le paquet en ligne de commande dans un terminal... tout s'est bien passé mais impossible de trouver l'application dans le menu des applications ; pas moyen de l'ouvrir.

Cannot open shared object file
Si vous installez Verbiste dans /usr/local, il est possible que l'exécution des programmes échoue parce qu'ils ne trouvent pas libverbiste-0.1.so.0 (cannot open shared object file: No such file or directory). C'est typiquement parce que /usr/local/lib n'apparait pas dans /etc/ld.so.conf.
Sous root, ajoutez une ligne /usr/local/lib dans /etc/ld.so.conf avec un éditeur de texte puis donnez la commande ldconfig.


Je l'ai fait... idem... rien.

Ai ouvert synaptic ; ai fait rechercher verbiste. Là, j'ai découvert que sur les 6 paquets proposés, 2 seulement étaient installés ; j'ai sélectionné les 4 paquets manquants pour installation, ai accepté les 15 paquets proposés en plus / appliquer...

Problème résolu... tout est rentré dans l'ordre et l'application fonctionne parfaitement.

Debian... c'est facile.

Dernière modification par attchibhatt (21-12-2016 05:36:21)


" Croyez ceux qui cherchent la vérité
Doutez de ceux qui la trouvent "

André Gide 1869-1951

Hors ligne

#2 20-12-2016 21:24:42

golgot200
Membre
Inscription : 05-08-2007

Re : verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

Maintenant un petit résolu dans le titre smile

Dernière modification par golgot200 (20-12-2016 21:25:57)

Hors ligne

#3 21-12-2016 05:34:44

attchibhatt
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce v.4.10 (xfwm4)
Inscription : 11-12-2016

Re : verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

Namasté golgot200,

J'y ai pensé ! Mais comme je présentais la solution au problème...
Bon, bon... faut bien l'avouer, j'ai pas trouvé le bouton résolu.
Si je comprends bien, je modifie le titre du premier mets sage ; je tente.

" Croyez ceux qui cherchent la vérité
Doutez de ceux qui la trouvent "

André Gide 1869-1951

Hors ligne

#4 21-12-2016 10:01:27

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

attchibhatt a écrit :

tout s'est bien passé mais impossible de trouver l'application dans le menu des applications ; pas moyen de l'ouvrir.


Bonjour,
Souvent quand j'ai observé ce type de situation, c'est que le programme était un programme en ligne de commande et qu'il manquait l'interface graphique. Dans ton cas, installer le paquet verbiste-gnome fournit l'interface graphique.
Le paquet libverbiste-dev n'est pas utile à l'utilisateur me semble t il, de même que verbiste-mate-applet puisque tu es sous XFCE smile

Hors ligne

#5 21-12-2016 12:06:39

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012
Site Web

Re : verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

si tu regardes la liste des paquets correspondant à verbiste, il y a effectivement plusieurs paquets.
le paquet verbiste ne semble être disponible qu'en ligne de commande: https://packages.debian.org/jessie/verbiste
on retrouve aussi gnome-verbiste:https://packages.debian.org/jessie/verbiste-gnome
ce paquet propose une interface graphique comme tu le souhaites.

avec synaptic, tu auras bien la liste des paquets correspondant mais ça ne te dira pas lequel est le bon.
il faut prendre le temps de lire la description sinon tu peux demander sur le forum en cas de doute.

certains paquets ne sont que des dépendances ou uniquement disponible en ligne de commande.
je te conseille d'installer tous les paquets, ça pourrait peut être te poser pb un jour.

En ligne

#6 21-12-2016 14:38:11

attchibhatt
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce v.4.10 (xfwm4)
Inscription : 11-12-2016

Re : verbiste 0.1.41 ~ système de conjugaison française ~ [résolu]

Namasté chalu, nlQnutn,

Suite à vos réponses, ai désinstallé les paquets libverbiste-dev & verbiste-mate-applet... vrai que ça fonctionne impec sans. Merci les pros.
@ +

" Croyez ceux qui cherchent la vérité
Doutez de ceux qui la trouvent "

André Gide 1869-1951

Hors ligne

Pied de page des forums